import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PageBirdDisplayComponent } from './page-bird-display.component';

describe('PageBirdDisplayComponent', () => {
  let component: PageBirdDisplayComponent;
  let fixture: ComponentFixture<PageBirdDisplayComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PageBirdDisplayComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PageBirdDisplayComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
